#wrapper {
	width: 750px;
	margin-right: auto;
	margin-left: auto;
}
#wrapper_quiz {
	width: 750px;
	margin-right: auto;
	margin-left: auto;
	background-color: #5d6d71;
	padding-top: 6px;
	padding-bottom: 6px;
	margin-top: 20px;
}
.header {
	width: 750px;
	margin-right: auto;
	margin-left: auto;
}
.likebar {
	float: left;
	width: 450px;
}
.tellfriend {
	float: right;
	width: 300px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	text-align: right;
	font-size: 16px;
}
.tellfriend a {
	color: #7FB934;
}
#wrapper_inner {
	background-color: #f0f0f0;
	margin-right: 6px;
	margin-left: 6px;
}
.infoBar {
	padding: 12px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	background-color: #FBFBFB;
	border: 1px solid #D8D8D8;
	margin-bottom: 20px;
}
.theGroup {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #FFF;
	text-align: center;
	background-color: #006b9b;
	padding: 12px;
	border: 1px solid #00547a;
}
.resultsLeft {
	float: left;
	height: 327px;
	width: 381px;
}
#theResultsWrap h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	margin-top: 0px;
}
#theResultsWrap h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	margin-top: 0px;
	color: #005378;
}
.resultsRight {
	float: right;
	width: 300px;
}
#theResultsWrap .red {
	color: #C00;
}
#welcomeBox {
	background-image: url(images/welcomeBoxBackground.jpg);
	height: 300px;
	width: 750px;
	margin-top: 10px;
}
#logo {
	float: left;
	width: 200px;
	text-align: center;
	margin-top: 20px;
	margin-left: 20px;
}
#welcome_column {
	float: right;
	width: 500px;
	margin-top: 20px;
	margin-right: 30px;
	margin-left: 10px;
}
#wrapper #welcome_column h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 26px;
	color: #d1f063;
	font-weight: normal;
	margin-top: 0px;
}
#wrapper #welcome_column p {
	font-family: Arial, Helvetica, sans-serif;
	color: #CCC;
	font-size: 14px;
	line-height: 20px;
	text-align: justify;
	margin-bottom: 0px;
}
#quizButton {
	left: 115px;
	top: 78px;
	margin-top: 10px;
}
#wrapper #copyright {
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding-top: 12px;
	color: #999;
}
#copyright  {
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding-top: 12px;
	color: #999;
	margin-right: auto;
	margin-left: auto;
}
#button {
	text-align: center;
	clear: both;
	padding-bottom: 20px;
}
#friendsTable {
	border: 0px solid #4F5E60;
	margin-top: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	margin-right: 4px;
	margin-left: 4px;
}
#friendsTableHeader {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #FFF;
	background-color: #505F63;
	padding: 12px;
	text-align: center;
	margin-bottom: 6px;
}
#friendsTableHeaderLeft {
	float: left;
	width: 466px;
	padding: 6px;
}
#friendsTableHeaderRight {
	float: right;
	width: 200px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFF;
	border-right-color: #FFF;
	border-bottom-color: #FFF;
	border-left-color: #FFF;
	padding: 6px;
}
.friendsTableRow {
	padding: 3px;
	float: left;
	width: 231px;
	background-color: #FFF;
	border: 1px solid #CCC;
	margin: 2px;
	font-size: 10px;
}
.users {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	margin-top: 20px;
	margin-bottom: 10px;
}
.friendsTableRow span {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}
.holder {
	float: left;
	margin-left: 6px;
}
.smallText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}
.friendsTableRow a:link, .friendsTableRow a:active, .friendsTableRow a:visited {
	color: #4E5C5F;
	font-weight: bold;
}
.friendsName {
	padding: 0px;
	float: left;
}
.friendsName img {
	float: left;
}
.friendsName span {
	margin-left: 6px;
}
.friendsScore {
	line-height: 50px;
	float: right;
	margin-right: 6px;
	text-align: left;
	width: 200px;
}
.issuesHeader {
	clear: both;
	background-color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #D2D2D2;
	border-right-color: #D2D2D2;
	border-bottom-color: #D2D2D2;
	border-left-color: #D2D2D2;
}
.quiz_wrap {
	margin-right: 20px;
	margin-left: 20px;
}
.quiz_row {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	background-color: #F2F2F2;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #D2D2D2;
	border-right-color: #D2D2D2;
	border-bottom-color: #D2D2D2;
	border-left-color: #D2D2D2;
}
.quiz_rowRed {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	background-color: #FFC0C9;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFF;
	border-right-color: #FFF;
	border-bottom-color: #FFF;
	border-left-color: #FFF;
}
.error {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	background-color: #FFC0C9;
	padding: 12px;
	margin-top: 20px;
	text-align: center;
	font-weight: bold;
	color: #900;
	visibility: visible;
	margin-bottom: 30px;
	border: 1px solid #900;
}
.error_hidden {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	background-color: #FFC0C9;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #900;
	border-right-color: #900;
	border-bottom-color: #900;
	border-left-color: #900;
	padding: 0px;
	margin-top: 20px;
	text-align: center;
	font-weight: bold;
	color: #900;
	visibility: hidden;
	line-height: 1px;
}
.quiz_wrap input {
	margin: 0px;
	height: 44px;
}
.needsSelecting   {
	margin: 0px;
	height: 44px;
	background-color: #F00;
	padding: 2px;
}
.title  {
	float: left;
	height: 44px;
	line-height: 44px;
	text-indent: 12px;
	width: 500px;
}
.question {
	float: left;
	height: 44px;
	line-height: 44px;
	text-indent: 12px;
	width: 500px;
}
.submissionBar {
	height: 60px;
	margin-top: 20px;
	margin-bottom: 20px;
	background-color: #333;
}
.submissionBar img {
	float: right;
	margin-top: 8px;
	margin-right: 8px;
	margin-left: 0px;
}
#theResultsWrap {
	background-color: #f0f0f0;
	margin-top: 30px;
	margin-right: 20px;
	margin-bottom: 20px;
	margin-left: 20px;
}
.rightInfo {
	float: right;
	padding: 0px;
	margin-top: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	width: 480px;
	margin-right: 20px;
}
.rightInfo h1 {
	font-weight: bold;
	color: #333;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCC;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	border-left-color: #CCC;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	text-align: center;
}
.agree  {
	float: left;
	height: 44px;
	line-height: 44px;
	width: 60px;
	text-align: center;
}
.disagree  {
	float: left;
	height: 44px;
	line-height: 44px;
	width: 60px;
	text-align: center;
}
.maybe  {
	float: left;
	height: 44px;
	line-height: 44px;
	width: 60px;
	text-align: center;
}
#groupDescription {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-align: justify;
	color: #666;
	line-height: 20px;
	margin-right: 10px;
	margin-left: 10px;
}
#bottomLinks {
	text-align: center;
	padding-top: 20px;
}
